Description:
  Author: An-Chi Ho
  '': split version
Analysis:
  Horizon: Decadal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System: 
      name: EC-Earth3-i4 #CanESM5 
      member: r1i4p1f1,r2i4p1f1,r3i4p1f1 #'all'
    Multimodel: no
    Reference:
      name: ERA5 #JRA-55
  Time:
    fcst_year: [2020,2021]
    hcst_start: 1990 
    hcst_end: 1992 
#    season: 'Annual'
    ftime_min: 1
    ftime_max: 14
  Region:
    latmin: -60 #-90
    latmax: -55 #90
    lonmin: -2
    lonmax: 2 #359.9
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Anomalies:
      compute: no
      cross_validation:
      save: 'all'
    Calibration:
      method: raw
      save: 'all'
    Skill:
      metric: RPSS_specs EnsCorr_specs FRPS_specs FRPSS_specs BSS10_specs FRPS
      save: 'all'
    Probabilities:
      percentiles: [[1/3, 2/3]]
      save: 'all'
    Indicators:
      index: FALSE
    Visualization:
      plots: most_likely_terciles skill_metrics forecast_ensemble_mean
      multi_panel: yes
      projection: cylindrical_equidistant
  ncores:  # Optional, int: number of cores, defaults to 1
  remove_NAs: # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./tests/out-logs/
  code_dir: /esarchive/scratch/aho/git/auto-s2s/

